From: Michael R. Crusoe <michael.crusoe@gmail.com>
Subject: Update manual path
--- hisat2.orig/Makefile
+++ hisat2/Makefile
@@ -548,16 +548,16 @@
 	rm -rf .bin.tmp
 
 .PHONY: doc
-doc: doc/manual.inc.html MANUAL
+doc: docs_jhu/manual.inc.html MANUAL
 
-doc/manual.inc.html: MANUAL.markdown
+docs_jhu/manual.inc.html: MANUAL.markdown
 	pandoc -T "HISAT2 Manual" -o $@ \
 	 --from markdown --to HTML --toc $^
 	perl -i -ne \
 	 '$$w=0 if m|^</body>|;print if $$w;$$w=1 if m|^<body>|;' $@
 
 MANUAL: MANUAL.markdown
-	perl doc/strip_markdown.pl < $^ > $@
+	perl docs_jhu/strip_markdown.pl < $^ > $@
 
 .PHONY: clean
 clean:
